bugs@wizmaster

View Issue Details Jump to Notes ] Wiki ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000128LittleRoomCommentspublic2008-01-29 20:572008-02-07 18:59
ReporterAnonymous 
Assigned ToWizmaster 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version1.3.0Fixed in Version1.3.0 
Summary0000128: Validation du formulaire
DescriptionEn cas de validation du formulaire pour ajouter une réponse à un article, et qu'il manque un des éléments demandés, ou qu'un des éléments est faux (par exemple le contrôle anti-spam), en faisant PRECEDENT, en écrivant ce qu'il manque et en validant, on a le message "FORMULAIRE EXPIRÉ".

On est obligés de recharger la page (on perd donc toutes nos saisies), puis de tout retaper, et de revalider le formulaire (en espérant ne pas avoir fait d'erreur sans quoi il faut tout recommencer).

Ca m'est arrivé 2 fois, c'est chiant !!
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

- Relationships

-  Notes
(0000011)
Wizmaster (administrator)
2008-01-29 22:52

L'expiration du formulaire est normale, par contre les données devraient être pré-remplies dans le formulaire affiché après une erreur. C'était bien le cas ? Ptête que c'est pas assez voyant...
(0000013)
Wizmaster (administrator)
2008-02-07 18:59

Finalement, on indiquera à l'utilisateur que le formulaire est toujours rempli en bas de la page.

- Issue History
Date Modified Username Field Change
2008-01-29 20:57 Anonymous New Issue
2008-01-29 22:52 Wizmaster Note Added: 0000011
2008-01-29 22:52 Wizmaster Status new => feedback
2008-01-30 10:03 Wizmaster Assigned To => Wizmaster
2008-01-30 10:03 Wizmaster Status feedback => assigned
2008-01-30 10:03 Wizmaster Target Version => 1.3.0
2008-02-07 18:59 Wizmaster Status assigned => resolved
2008-02-07 18:59 Wizmaster Fixed in Version => 1.3.0
2008-02-07 18:59 Wizmaster Resolution open => fixed
2008-02-07 18:59 Wizmaster Note Added: 0000013


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker